CREATE TABLE iby_account_owners_int (
    TEMP_ACCOUNT_OWNER_ID     NUMBER(18, 0),
    ACCOUNT_OWNER_ID          NUMBER(18, 0),
    EXT_BANK_ACCOUNT_ID       NUMBER(18, 0),
    ACCOUNT_OWNER_PARTY_ID    NUMBER(18, 0)    NOT NULL,
    START_DATE                DATE             NOT NULL,
    END_DATE                  DATE             NOT NULL,
    PRIMARY_FLAG              VARCHAR2(4)  ,
    CREATED_BY                VARCHAR2(256),
    CREATION_DATE             TIMESTAMP(6) ,
    LAST_UPDATED_BY           VARCHAR2(256),
    LAST_UPDATE_DATE          TIMESTAMP(6) ,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    ENTERPRISE_ID             NUMBER(18, 0),
    TEMP_EXT_BANK_ACCT_ID     NUMBER(18, 0),
    TEMP_ACCOUNT_OWNER_ID     NUMBER(18, 0),
    ACCOUNT_OWNER_ID          NUMBER(18, 0),
    EXT_BANK_ACCOUNT_ID       NUMBER(18, 0),
    ACCOUNT_OWNER_PARTY_ID    NUMBER(18, 0)    NOT NULL,
    START_DATE                DATE             NOT NULL,
    END_DATE                  DATE             NOT NULL,
    PRIMARY_FLAG              VARCHAR2(4)  ,
    CREATED_BY                VARCHAR2(256),
    CREATION_DATE             TIMESTAMP(6) ,
    LAST_UPDATED_BY           VARCHAR2(256),
    LAST_UPDATE_DATE          TIMESTAMP(6) ,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    ENTERPRISE_ID             NUMBER(18, 0),
    TEMP_EXT_BANK_ACCT_ID     NUMBER(18, 0),
    CONSTRAINT pk_iby_account_owners_int PRIMARY KEY (TEMP_ACCOUNT_OWNER_ID, TEMP_ACCOUNT_OWNER_ID)
);
